Bug 977410 - [abrt] telepathy-gabble-0.17.4-1.fc19: stun_server_resolved_cb: Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
[abrt] telepathy-gabble-0.17.4-1.fc19: stun_server_resolved_cb: Process /usr/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:01645705105cfc65d9f455c3edc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 09:34 EDT by Onuralp SEZER
Modified: 2015-02-17 11:04 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:40:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.21 KB, text/plain)
2013-06-24 09:34 EDT, Onuralp SEZER
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-24 09:34 EDT, Onuralp SEZER
no flags Details
File: core_backtrace (4.43 KB, text/plain)
2013-06-24 09:35 EDT, Onuralp SEZER
no flags Details
File: dso_list (4.86 KB, text/plain)
2013-06-24 09:35 EDT, Onuralp SEZER
no flags Details
File: environ (971 bytes, text/plain)
2013-06-24 09:35 EDT, Onuralp SEZER
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 09:35 EDT, Onuralp SEZER
no flags Details
File: maps (24.86 KB, text/plain)
2013-06-24 09:35 EDT, Onuralp SEZER
no flags Details
File: open_fds (494 bytes, text/plain)
2013-06-24 09:35 EDT, Onuralp SEZER
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-06-24 09:35 EDT, Onuralp SEZER
no flags Details
File: var_log_messages (354 bytes, text/plain)
2013-06-24 09:35 EDT, Onuralp SEZER
no flags Details

  None (edit)
Description Onuralp SEZER 2013-06-24 09:34:48 EDT
Description of problem:
I was only adding twitter account and crashed on verifying 

Version-Release number of selected component:
telepathy-gabble-0.17.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: stun_server_resolved_cb
executable:     /usr/libexec/telepathy-gabble
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 stun_server_resolved_cb at wocky-jingle-info.c:277
 #1 g_task_return_now at gtask.c:1105
 #2 g_task_return at gtask.c:1158
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 g_cancellable_cancel at gcancellable.c:507
 #7 weak_refs_notify at gobject.c:2470
 #9 wocky_jingle_factory_dispose at wocky-jingle-factory.c:149
 #11 gabble_jingle_mint_dispose at jingle-mint.c:151
 #13 gabble_connection_dispose at connection.c:1289
 #17 tp_base_connection_finish_shutdown at base-connection.c:2864
Comment 1 Onuralp SEZER 2013-06-24 09:34:54 EDT
Created attachment 764608 [details]
File: backtrace
Comment 2 Onuralp SEZER 2013-06-24 09:34:57 EDT
Created attachment 764609 [details]
File: cgroup
Comment 3 Onuralp SEZER 2013-06-24 09:35:02 EDT
Created attachment 764610 [details]
File: core_backtrace
Comment 4 Onuralp SEZER 2013-06-24 09:35:07 EDT
Created attachment 764611 [details]
File: dso_list
Comment 5 Onuralp SEZER 2013-06-24 09:35:10 EDT
Created attachment 764612 [details]
File: environ
Comment 6 Onuralp SEZER 2013-06-24 09:35:14 EDT
Created attachment 764613 [details]
File: limits
Comment 7 Onuralp SEZER 2013-06-24 09:35:21 EDT
Created attachment 764614 [details]
File: maps
Comment 8 Onuralp SEZER 2013-06-24 09:35:24 EDT
Created attachment 764615 [details]
File: open_fds
Comment 9 Onuralp SEZER 2013-06-24 09:35:28 EDT
Created attachment 764616 [details]
File: proc_pid_status
Comment 10 Onuralp SEZER 2013-06-24 09:35:31 EDT
Created attachment 764617 [details]
File: var_log_messages
Comment 11 Christopher Antila 2013-08-11 20:45:26 EDT
I tried to connect to the Facebook and Google XMPP services. I got an SSL certificate error, then set my status to "Offline," to stop connecting.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: stun_server_resolved_cb
executable:     /usr/libexec/telepathy-gabble
kernel:         3.10.5-201.fc19.x86_64
package:        telepathy-gabble-0.17.5-2.fc19
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 12 Michael Reiger 2013-11-17 14:14:24 EST
After waking up from hibernation I got the ABRT message that telepathy-gabbloe had crashed.

This is the first occurence, so I do not have much more information as to how to reproduce it.
Uptime was 3 1/2 days, with several hibernation/thaw events happening.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: stun_server_resolved_cb
executable:     /usr/libexec/telepathy-gabble
kernel:         3.11.7-200.fc19.i686.PAE
package:        telepathy-gabble-0.18.1-1.fc19
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 13 Michael Catanzaro 2013-12-13 18:53:54 EST
Seemingly-random crash.  My presence was set to active (by GNOME Shell) in both my Facebook and Google account, I wasn't actively using either.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: stun_server_resolved_cb
executable:     /usr/libexec/telepathy-gabble
kernel:         3.11.10-200.fc19.x86_64
package:        telepathy-gabble-0.18.1-1.fc19
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2015-01-09 13:31:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 10:40:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.